Hello,

On Mon, 2003-01-20 at 14:59, Mike Meyer wrote:
> In <1043015655.51041.505.camel@localhost>, Stacey Roberts 
><[EMAIL PROTECTED]> typed:
> > Hello,
> >      After a fresh cvsup of my ports tree, I tried to update
> > jasper-1.500.4 using portupgrade, but it fails with errors below.
> 
> The proper way to deal with port build failures is to first make sure
> you've got the latest version of the port. If you do and it still
> fails, do a "make maintainer", and send the error report to the email
> address that this prints.

Thanks for the reply.

I am not attempting to *build* the port, but update via portupgrade
(isn't that what its for?), which produced the failure.

I *did* run "make maintainer" in that port's dir to obtain the
maintainer's e-mail address - who is cc'd on this post. If posting to
questions is not proper, then I apologize - however, I am not the only
one that does this, and this is the first time I've ever encountered
anyone having a problem  with this.

Thanks anyways for taking the time.

Regards,

Stacey

> 
>       <mike
-- 
Stacey Roberts
B.Sc (HONS) Computer Science

Web: www.vickiandstacey.com



To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-questions" in the body of the message

Reply via email to